<!-- This file is provided under the Open Game License version 1.0a
  -- For more information on OGL and related issues, see 
  --   http://www.wizards.com/d20
  --
  -- For information on the Fantasy Grounds d20 Ruleset licensing and
  -- the OGL license text, see the d20 ruleset license in the program
  -- options.
  --
  -- All producers of work derived from this definition are adviced to
  -- familiarize themselves with the above licenses, and to take special
  -- care in providing the definition of Product Identity (as specified
  -- by the OGL) in their products.
  --
  -- Copyright 2007 SmiteWorks Ltd.
  -->

<?xml version="1.0" encoding="iso-8859-1"?>
<root version="2.0">
	<template name="identitylist_entry">
		<genericcontrol>
			<anchored>
				<left>
					<parent>anchor</parent>
					<anchor>right</anchor>
					<relation>relative</relation>
					<offset>3</offset>
				</left>
				<top>
					<parent>anchor</parent>
					<anchor>top</anchor>
					<offset>2</offset>
				</top>
				<size>
					<width>70</width>
					<height>15</height>
				</size>
			</anchored>
			<frame>
				<name>mini_name</name>
			</frame>
			<script file="scripts/identitylist_entry.lua" />
		</genericcontrol>
	</template>

	<template name="characterlist_entry">
		<genericcontrol>
			<anchored>
				<left>
					<parent>anchor</parent>
					<anchor>right</anchor>
					<relation>relative</relation>
					<offset>3</offset>
				</left>
				<top>
					<parent>anchor</parent>
					<anchor>top</anchor>
				</top>
				<size>
					<width>75</width>
					<height>75</height>
				</size>
			</anchored>
			<script file="scripts/characterlist_entry.lua" />
		</genericcontrol>
	</template>
</root>
